/* ================================================================
   会員システム共通CSS（2020/03/03作成）
   ※以降共通して使用するものはこちらに移行してよくわからないスタイルは削除していく。
   ================================================================ */

/* ==== 基本設定 ==== */
html {
    font-size: 1em;
    line-height: 1.5;
}

html, body {background: #fbfbfb;}

body {color: #666;}

a {color: #666;}

ul, ol {list-style :none; padding: 0;}

dl, dt, dd {margin: 0; padding: 0;}

img {
    width: auto;
    max-width: 100%;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 5px;
}


/* ==== 汎用設定 ==== */

/* margin */
.m0 {margin: 0 !important;}
.mt0 {margin-top: 0 !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}
.mt80 {margin-top: 80px !important;}
.mt100 {margin-top: 100px !important;}
.mb0 {margin-bottom: 0 !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb80 {margin-bottom: 80px !important;}
.ml20 {margin-left: 20px !important;}
.ml40 {margin-left: 40px !important;}
.mr20 {margin-right: 40px !important;}
.mtb20 {margin-top: 20px !important; margin-bottom: 20px !important;}

/* padding */
.pt20 {padding-top: 20px !important;}
.pb20 {padding-bottom: 20px !important;}
.p10 {padding: 10px !important;}
.pl0 {padding-left: 0 !important;}
.pb10 {padding-bottom: 10px !important;}
.pl10 {padding-left: 10px !important;}
.prl10 {padding: 0 10px;}

/* font */
.fs77 {font-size: 77%;}
.fs90 {font-size: 90%;}
.bld {font-weight: bold;}

/* text-align */
.txt_center {text-align: center;}
.txt_left {text-align: left;}
.txt_right {text-align: right;}

.text_pink {
    color: #e7006e;
}

/* ==== 汎用スタイル ==== */

.button_common {
    overflow: hidden;
    position: relative;
}

.button_login {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #2e2e2e;
    background: #2e2e2e;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.button_login a {
    color: #fff;
    display: block;
    text-decoration: none;
}

.button_login:hover {border: 1px solid #979797;}

.button_login a:hover {
    background: #979797;
    color: #fff;
}

.textbox_common {
    border: 1px solid #666;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    height: 35px;
    text-indent: 7px;
}

.checkbox_common input {
    position: absolute;
    left: -9999px;
}

.checkbox_common label {
    cursor: pointer;
    display: block;
    padding: 5px 0 14px 0; /*en_checkedの画像がbackgroundなのでそれが切れないように調整されているらしい*/
    position: relative;
    left:14px;
}

.button_apple {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    height: 40px;
    line-height: 40px;
}

.button_apple a {
    text-decoration: none;
}

.button_apple_A {
    background-image: url(../../images/apple_icon.png);
    border: 1px solid #000;
    display: block;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #000;
    background-repeat: no-repeat;
    -webkit-background-size: 40px;
    background-size: 40px;
    background-position: 2px center;
    text-decoration: none;
    cursor: pointer;
}

.button_apple_A .button_apple_TEXT {
    background: #000;
    color: #fff;
}

.button_apple_TEXT {
    display: block;
    margin-left: 45px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    text-align: center;
    letter-spacing: -1px;
    white-space: nowrap;
}

.button_daccount {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    height: 40px;
    line-height: 40px;
}

.button_daccount a {
    text-decoration: none;
}

.button_daccount_A {
    background-image: url(../../images/daccount_logo.png);
    border: 1px solid #CC0033;
    display: block;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    background-repeat: no-repeat;
    -webkit-background-size: 19px 27px;
    background-size: 19px 27px;
    background-position: 12px center;
    text-decoration: none;
    cursor: pointer;
}

.button_daccount_A .button_daccount_TEXT {
    background: linear-gradient(180deg, #DF4263, #CC0033);
    color: #fff;
}

.button_daccount_TEXT {
    display: block;
    margin-left: 45px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    text-align: center;
    letter-spacing: -1px;
    white-space: nowrap;
}

.button_Yahoo {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    height: 40px;
    line-height: 40px;
}

.button_Yahoo a {
    text-decoration: none;
}

.button_Yahoo_A {
    background-image: url(https://s.yimg.jp/c/icon/s/bsc/2.0/y80.png);
    border: 1px solid #ff0033;
    display: block;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    background-repeat: no-repeat;
    -webkit-background-size: 35px 35px;
    background-size: 35px 35px;
    background-position: 5px center;
    text-decoration: none;
    cursor: pointer;
}

.button_Yahoo_A .button_Yahoo_TEXT {
    border-left: 1px solid #ff0033;
    background: #ff0033;
    color: #fff;
}

.button_Yahoo_TEXT {
    display: block;
    margin-left: 45px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    text-align: center;
    letter-spacing: -1px;
    white-space: nowrap;
}

.button_facebook {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    height: 40px;
    line-height: 40px;
}

.button_facebook a {
    text-decoration: none;
}

.button_facebook_A {
    background-image: url(../../images/fb_icon.png);
    border: 1px #3B579D;
    display: block;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #3B579D;
    background-repeat: no-repeat;
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
    background-position: 5px center;
    text-decoration: none;
    cursor: pointer;
}

.button_facebook_A .button_facebook_TEXT {
    border-left: 1px solid #2f477a;
    background: #3B579D;
    color: #fff;
}

.button_facebook_TEXT {
    display: block;
    margin-left: 45px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    text-align: center;
    letter-spacing: -1px;
    white-space: nowrap;
}

.button_back {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #2e2e2e;
    background: #fff;
    font-size: 100%;
    height: 40px;
    line-height: 40px;
    margin: 10px auto;
    text-align: center;
    width: 50%;
    max-width: 180px;
}
.button_back a {
    color: #2e2e2e;
    display: block;
    font-size: 88%;
    text-decoration: none;
}
.button_back:hover {border: 1px solid #979797;}
.button_back a:hover {
    background: #979797;
    color: #fff;
}

.sns_list {
    border: 1px solid #ccc;
    overflow: hidden;
}
.sns_list li {
    display: inline-block;
}

.modal_close { position: absolute; top: 12px; right: 12px; display: block; width: 14px; height: 14px; background: url(../../images/modal_close_02.png); z-index: 2; }

/* モーダルウインドウ 追加 */
#signup-header p.signup_txt_05 {
    color: #e7006e;
    font-size: 77%;
    margin: 20px 0;
    padding: 0 10px 10px;
    text-align: left;
}

.signup_btn {
    margin: 20px auto;
    overflow: hidden;
    width: 280px;
}

/* ==== エラースタイル ==== */
.invalid {
    border: solid 1px #e7006e !important;
}
